<!DOCTYPE html>
<html lang="en">

<head>
    <!-- basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- mobile metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">
    <!-- site metas -->
    <title>Wim Games</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- bootstrap css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- style css -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive-->
    <link rel="stylesheet" href="css/responsive.css">
    <!-- fevicon -->
    <link rel="icon" href="images/fevicon.png" type="image/gif" />
    <!-- Scrollbar Custom CSS -->
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.min.css">
    <!-- Tweaks for older IEs-->
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
</head>
<!-- body -->

<body class="main-layout">
    <!-- loader  -->
    <div class="loader_bg">
        <div class="loader"><img src="images/loading.gif" alt="#" /></div>
    </div>
    <!-- end loader -->
    <!-- header -->
    <header>
        <!-- header inner -->
        <div class="header-top">
            <div class="header">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                            <div class="full">
                                <div class="center-desk">
                                    <div class="logo">
                                        <a href="index.html"><img src="images/Logo_001.png" alt="#" /></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                            <div class="menu-area">
                                <div class="limit-box">
                                    <nav class="main-menu">
                                        <ul class="menu-area-main">
                                            <li class="active"> <a href="index.html">Home</a> </li>
                                            <li> <a href="#about">About</a> </li>
                                            <li> <a href="#casino">work for hire</a> </li>
                                            <li> <a href="#booktable">contact</a> </li>
                                            <li class="mean-last">
                                                <a href="#"><img src="images/search_icon.png" alt="#" /></a>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
    </header>

    <div class="banner1-voracity">
        <div class="image1-hit">
            <img src="images/HIT 1-11.png" alt="">
        </div>
    </div>
    <div class="banner2-gol">
        <div class="image5-voracity">
            <img src="images/HIT 2-12.png" alt="">           
            <div class="text-banner2-hit">DESTROY THE ENEMY AT ALL COST</div>
            <div class="text2-banner2-hit">Opposing gangs have met at the canteen, discussions, rivalry and disagreement are in the air. Only one can reside in this territory, who will it be?</div>
            <a class="button-container" href="https://www.youtube.com/watch?v=8RuudDmtOUo">
            <div class="trailer-button">
                <h1>WATCH TRAILER</h1>
            </div></a>
        </div>
    </div> 
    <div class="banner3-hit">
        <div class="image1-hit">
            <img src="images/HIT 3-13.png" alt="">
        </div>
    </div>  
    <div class="banner4-hit">
        <div class="image1-banner4-hit">
            <img src="images/HIT 4-14.png" alt="">
            <div class="text-banner4-hit">A RACE TO DEATH</div>
            <div class="text1-banner4-hit">The weapons will be the best companion for victory. Knock the enemy out or place first in the race.</div>
        </div>
    </div> 
    <div class="banner5-hit">
        <div class="images-slider-hit">
            <ul>
                <li><img src="images/HIT 5.1-15.png" alt=""></li>
                <li><img src="images/HIT 5.2-16.png" alt=""></li>
                <li><img src="images/HIT 5.3-17.png" alt=""></li>
                <li><img src="" alt=""></li>
            </ul>
        </div>
    </div>
    <div class="banner6-voracity">
        <div class="image4-gol">
            <img src="images/HIT 6.1-18.png" alt="">
        </div>
    </div>
    
    <div class="banner6-voracity">
        <div class="image6-hit">
            <img src="images/HIT 7-19.png" alt="">
            <div class="text-banner6-hit">Pc third persona and vehicular combat videogame inspired by the urban subcultures of punk, metal, rock& roll and industrial rock. The objective is to win a race to death between the leaders of the gangs: Burning Skulls, The HeadShots, Demon Riders and Terror Fuse.  <br>
                The enmity that the gangs have and the musical inspiration are expected to transcend beyond the screen and take hold of the players so the challenges and rivalry will help have an amazing playing experience.</div>
        </div>
    </div>
    <!-- about  -->
   

    <!-- end clients -->

    <!--  footer -->
    <footr>
       
    </footr>
    <!-- end footer -->
    <!-- Javascript files-->
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/jquery-3.0.0.min.js"></script>
    <script src="js/plugin.js"></script>
    <!-- sidebar -->
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>